Subject: Re: emacs and GNU troubles... please read...
To: Edward Wolpert <>
From: Ted Lemon <>
List: macbsd-general
Date: 02/16/1994 08:53:09
This is an unfortunate problem that probably has no solution other
than people just working around it.   The FSF is probably right to
boycott Apple, but by insisting on not supporting Free Software on
Apple platforms, they are shooting the Free Software movement in the
foot - I think there is probably no greater concentration of people
who would be receptive to the message of Free Software than the Mac
community, which tends to be much more iconoclastic than, say, the PC

C'est la vie, I suppose.

Anyway, if you configure for 4.4BSD/hp300, you might get reasonable
results.   Porting GNU tools to a BSD platform is just about the
easiest kind of port you can possibly do, since most of them grew up
under 4.2/4.3 BSD anyway.